<?php
include "config/koneksi.php";

$nama = "Administrator";
$username = "admin";
$password = password_hash("admin123", PASSWORD_DEFAULT);
$level = "admin";
$status = "Aktif";

$sql = "INSERT INTO users
(nama,username,password,level,status)
VALUES
('$nama','$username','$password','$level','$status')";

if(mysqli_query($conn,$sql)){
    echo "Admin berhasil dibuat";
}else{
    echo mysqli_error($conn);
}
?>